OWImagingPreferences = {
    ACTIONS = {}; 
    OUTLETS = {
	autoFetchInlineImagesButtonCell = autoFetchInlineImagesButtonCell; 
	backgroundImagePrintingDisabledButtonCell = backgroundImagePrintingDisabledButtonCell; 
	backgroundImagesDisabledButtonCell = backgroundImagesDisabledButtonCell; 
	delayImageDisplayButtonCell = delayImageDisplayButtonCell; 
	gifGammaCorrectionField = gifGammaCorrectionField; 
	jpegGammaCorrectionField = jpegGammaCorrectionField; 
	minDrawIntervalField = minDrawIntervalField; 
	minRowsIntervalField = minRowsIntervalField; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OmniPreferenceClient = {
    ACTIONS = {
	"restoreDefaults:" = "restoreDefaults:"; 
	"setValueForSender:" = "setValueForSender:"; 
    }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
